パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

KSKロールオーバーが実施される」記事へのコメント

  • by Anonymous Coward on 2018年10月12日 17時27分 (#3496713)
    https://lists.debian.org/debian-lts-announce/2018/10/msg00004.html [debian.org] は影響を受けたってことなのかな。
    oldstable なので、このパッケージを使ってても、ちゃんと stable にあげてれば問題なさそうだけど。
    • by Anonymous Coward

      debianとdnssec繋がりで…そう言えばようやくdebian stretchのdnsmasqパッケージのtrust-anchors.confが 更新される [debian.org]ようです。dnssecを有効にしてなければ関係ないのかも知れませんが。(去年、KSKロールオーバーって何ぞ?となってtrust-anchors.confに書き足した思い出が…)

      dns-root-dataパッケージの方は去年の夏くらいに既に更新されていた訳ですが、このようなことは共通化できそうなファイルの場所やフォーマットがパッケージ毎に違うのも原因なのかも(統一するのも色々面倒ですけど

Stableって古いって意味だっけ? -- Debian初級

処理中...